.satom,.srss12,.sbblog,.scopyurl,.sblog,.sfb,.smagz,.splurk,.sroodo,.srss,.stwitter,.sbrss,.scc {background: url('http://cdn.rimg.tw/blog/images/bsprite.v1.2.png');}
.satom {background-position: -0px -0px; width: 131px; height: 15px;}
.srss12 {background-position: -0px -25px; width: 12px; height: 12px;}
.sbblog {background-position: -0px -47px; width: 131px; height: 34px;}
.scopyurl {background-position: -0px -91px; width: 55px; height: 18px;}
.sblog {background-position: -0px -119px; width: 45px; height: 26px;}
.sfb {background-position: -0px -155px; width: 15px; height: 15px;}
.smagz {background-position: -0px -180px; width: 62px; height: 26px;}
.splurk {background-position: -0px -216px; width: 15px; height: 15px;}
.sroodo {background-position: -0px -241px; width: 46px; height: 26px;}
.srss {background-position: -0px -277px; width: 27px; height: 15px;}
.stwitter {background-position: -0px -302px; width: 15px; height: 15px;}
.sbrss {background-position: -0px -327px; width: 131px; height: 15px;}
.scc {background-position: -0px -352px; width: 88px; height: 31px;}

.pic1 {
	BORDER-RIGHT: #e1e1e1 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e1e1e1 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 2px; BORDER-LEFT: #e1e1e1 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #e1e1e1 1px solid; TEXT-ALIGN: center
}
.pic2 {
	BORDER-RIGHT: #e1e1e1 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e1e1e1 1px solid; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #e1e1e1 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #e1e1e1 1px solid; TEXT-ALIGN: center
}
.space1 {
	MARGIN-BOTTOM: 1px
}
.space3 {
	MARGIN-BOTTOM: 3px
}
.space5 {
	MARGIN-BOTTOM: 5px
}
.space10 {
	MARGIN-BOTTOM: 10px
}
.space15 {
	MARGIN-BOTTOM: 15px
}
.space20 {
	MARGIN-BOTTOM: 20px
}
.space25 {
	MARGIN-BOTTOM: 25px
}
.space30 {
	MARGIN: 60px
}
.dir {
	FONT-SIZE: 13px; 
	padding: 5px 0px 5px 0px; 
	COLOR: #e1e1e1; 
	TEXT-ALIGN: center
}
.tools {
	MARGIN: 5px 0px
}
.adbox {
	padding: 15px 0px; LINE-HEIGHT: 130%
}
.adtext {
	FONT-SIZE: 12px
}

TABLE.form {
}
LABEL {
}

#ccode_ans {
	BORDER: #666666 1px solid; WIDTH: 50px;
}

#text {
	BORDER: #666666 1px solid; WIDTH: 370px; HEIGHT: 150px
}

.ccode_info {
	padding-left: 5px; FONT-SIZE: 12px; FONT-WEIGHT: normal;
}

.myicon {
}

.myicon img{
	BORDER: #ffffff 1px solid;
}

.myicon-c {
}

.myicon-c img {
	BORDER: #ffffff 1px solid; margin: 0px 0px 7px 0px;
}

.myicon-info {
	float: left; padding: 0px 0px 5px 5px; FONT-SIZE: 12px; FONT-WEIGHT: normal;
}

a.myicon:link {
	TEXT-DECORATION: none;  
}

a.myicon:visited {
	TEXT-DECORATION: none;  
}
/* ¤W¤è°Ï¶ô start */

#relative_article{};
#relative_article h3{
  font-size:0.75em;
	margin:5px 0;
	padding:0px;
	text-decoration: underline #666;
	}
#relative_article ul{
	margin:0;
	padding:0;
	padding-top:3px;
	overflow: hidden;
	height: 180px;
	list-style: none;
 }
#relative_article li{
	list-style:none;
	float:left; 
	border-left:1px solid #ccc;
	text-align:center;
	vertical-align: baseline;
	background: transparent;
	zoom: 1;
	
	 }
#relative_article li a {
	display:block;
	width:113px;
	height:170px; 
	
	}
#relative_article li a:hover {
	background: #EEE; 
	color: #666;
	}
	
.relative_photo img{
	padding:1px;
	border:1px solid #ccc;
	margin-bottom:5px;
	margin-top:5px;
	}
.relative_text{
	display: block;
	text-align: left;
	margin: 2px 10px 0 10px;
	line-height: 20px;
	overflow: hidden;
	}
	
/* ¤W¤è°Ï¶ô end */
#top_back {
  height:25px;
	width:100%;
}
#topBody {
	height:25px;
	width:100%;
	top: 0px;
	z-index: 100;
	position: fixed;
	text-align: left; 
	font-family: Arial,Sans-serif;
	 border-bottom: #d0d0d0 1px solid;
	 background: url(/_img/top-back.gif) repeat-x top  ;
}

#roodo_logo {
	margin-left:10px;
	line-height:25px;
	color:#999;
	font-size:12px;
	float: left;
}
#roodo_logo a {
	margin-left:4px;
	margin-right:3px;
	color:#929292;
	text-decoration:none;
}
#roodo_logo a:hover {
	color:#df0024;
}

#topnav {
	margin: 4px 0px 0px; 
	padding: 0px; 
	text-align: right; 
	color: rgb(214, 214, 214); 
	font-size: 12px; 
	float: right;
}
#topnav ul {
	list-style: none; margin: 0px; padding: 0px;
}
#topnav li {
	padding: 0px 1px; display: inline;
}
#topnav li.first {
	padding: 0px 5px 0px 0px; color: rgb(62, 62, 62); border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}


a.topside {
	line-height:20px;
	color: rgb(130, 130, 130); 
	font-family: arial, sans-serif; 
	font-size: 12px; 
	text-decoration: none;
}
a.topside:link {
	color: rgb(130, 130, 130);
}
a.topside:visited {
	color: rgb(130, 130, 130); 
}
a.topside:hover {
	color: rgb(223, 0, 36); 
}

.search_top {
  float: left;
  margin-left: 7px;
  display: block;
  height: 24px;
  width: 140px;
  background-color: white;
  border: 1px solid #d0d0d0;
}

/* line 213, ../sass/waterfall.scss */
.search-text {
  display: block;
  font-size: 13px;
  color: #766c54;
  line-height: 25px;
  text-indent: 5px;
  height: 26px;
  width: 120px;
  border-width: 0px;
  border-style: none;
  background-color: transparent;
}
.search-btn {
	float:right;
	margin-top:-28px;
	border:0px;
	border-style:none;
	}
.search-btn img {
 border:0px;
 }
 
.adw{
	margin-left:10px;
	line-height:25px;
	font-size:12px;
	text-indent:20px;
	float:left;
	background:url(/_img/top-arrow.gif) no-repeat left;
	}
.adw a{
	text-decoration:none;
	color:#333;
	}
.adw a:hover{
	text-decoration:none;
	color:#df0024;
	}
	
	

body {
	margin: 0px;
}



/* end top and footer css */
@font-face {
font-family:Ming;
src:local(PMingLiU), local(æ–°ç´°æ˜Žé«”), local(TW-Sung), local(å…¨å­—åº«æ­£å®‹é«”), local(SimSun), local(å®‹ä½“), local("AR PL UMing TW"), local("AR PL UMing CN"), local("AR PL ShanHeiSun Uni");
}

body {
background:url(http://blog.roodo.com/theme/skyhigh/bg.gif) top center repeat-x transparent;
font-family:sans-serif;
margin:0;
padding:0;
}

a {
border-bottom:1px dotted #002bb8;
color:#002bb8;
text-decoration:none;
}

a:visited {
color:#636;
}

a:hover {
background-color:#ff9;
}

div.main > p > a:not([href^=http://blog.roodo.com/rocksaying]) {
padding-right:15px;
background-image:url(http://blog.roodo.com/rocksaying/e1b85375.png);
background-position:right center;
background-repeat:no-repeat;
}

#topBody a,#topBody a:hover {
border:0;
background-color:inherit;
}

div.blog .dir {
float:right;
clear:right;
text-align:center;
font-size:9pt;
padding:0;
}

.dirBottom {
text-align:center;
font-size:9pt;
padding:5px;
}

.tags {
float:right;
width:160px;
border-right:6px solid #9cf;
text-align:right;
margin:0 0 .5em 1em;
padding:.5em 0 .5em .5em;
}

#content .tags {
width:120px;
}

a.tag {
background:url(/rocksaying/0f7c1871.gif) #FFF center right;
background-repeat:no-repeat;
background-size:auto 95%;
line-height:1.6em;
text-shadow:2px 1px 1px #eee;
color:#000;
border:0;
font-family:Hei,sans-serif;
margin:0;
padding:2px 16px 4px 8px;
}

a.tag:hover {
color:#FF0;
text-shadow:2px 1px 1px #000;
background-color:inherit;
}

hr {
width:90%;
height:1px;
}

address,.authinfo {
font-size:10pt;
font-style:normal;
font-family:monospace;
border:1px solid #d3d3d3;
padding:2px;
}

blockquote {
color:#036;
border:4px solid hsl(180,50%,70%);
background-color:hsla(180,80%,80%,.5);
line-height:150%;
border-radius:1em;
-webkit-border-radius:1em;
box-shadow:3px 3px 1px gray;
-webkit-box-shadow:3px 3px 1px gray;
text-shadow:1px 1px 1px #FFF;
margin:1em 4em;
padding:.5em;
}

blockquote cite {
display:block;
text-align:right;
}

blockquote cite:before {
content:"\2014 ";
}

h1,h2,h3,h4,h5,h6,legend {
color:#c60;
text-shadow:1px 1px 1px #D3D3D3;
letter-spacing:-1px;
font-family:Hei,sans-serif;
}

h3 {
font-size:1.5em;
margin:.5em 0;
}

h4 {
font-size:1.3em;
border-bottom:1px solid #ccc;
margin:.5em 0;
}

h5 {
font-size:1.2em;
border-bottom:1px solid #ccc;
margin:.5em 0 .5em 1em;
}

h6 {
font-size:1.1em;
margin:.3em 0 .3em 1em;
}

.main p {
text-indent:2em;
line-height:160%;
}

#content .main > p {
text-indent:0;
}

#content .main > p:first-letter {
font-size:160%;
float:left;
font-family:Kai,tw-kai,dfkai-sb,serif;
}

pre {
overflow:auto;
border:3px double #fc6;
margin:1em auto;
padding:.5em;
}

cite {
color:#036;
font-style:normal;
}

q,quote {
color:#036;
font-style:normal;
font-weight:700;
}

del {
text-decoration:line-through;
color:gray;
}

code {
font-family:monospace;
color:#00f;
}

dfn {
font-style:normal;
color:#00f;
}

em,strong {
color:#900;
font-style:normal;
font-weight:700;
}

kbd {
font-weight:700;
}

var {
font-family:monospace;
color:#900;
font-style:normal;
}

.name_notation {
text-decoration:underline;
}

.bookname_notation:before {
content:"ã€Š";
}

.bookname_notation:after {
content:"ã€‹";
}

dl dt {
color:#c60;
line-height:150%;
}

.main ol li {
list-style-type:decimal;
line-height:150%;
}

.main ol ol li {
list-style-type:lower-roman;
}

.main ol ol ol li {
list-style-type:lower-alpha;
}

.text_table {
border:1px #036 solid;
border-collapse:collapse;
border-spacing:0;
}

.text_table thead,.text_table th {
text-align:center;
}

.text_table th,.text_table td {
border:1px #036 solid;
}

.bookmark {
list-style:outside url(/rocksaying/6b55c5a9.png);
}

div.main > img {
display:block;
border:1px solid #000;
box-shadow:4px 4px 1px gray;
-moz-box-shadow:4px 4px 1px gray;
-webkit-box-shadow:4px 4px 1px gray;
background-color:#e6e6e6;
cursor:pointer;
margin:1em auto 0;
padding:6px 6px 2em;
}

div.main > img + div {
top:-1.8em;
position:relative;
max-width:90%;
min-width:100px;
color:#c60;
margin:0 auto;
padding:0 1em;
}

.note {
display:block;
border-left:2px solid hsl(60,90%,50%);
border-right:2px solid hsl(60,90%,50%);
background-image:linear-gradient(0deg,hsla(60,100%,80%,.7),hsla(60,90%,50%,.1),hsla(60,100%,80%,.7));
text-shadow:1px 1px 1px #FFF;
margin:1em 4em;
padding:.5em 1em;
}

.Onote {
display:block;
float:right;
clear:right;
position:relative;
left:2em;
background-color:#FFC;
border-radius:.5em;
-webkit-border-radius:.5em;
box-shadow:4px 4px 1px gray;
-webkit-box-shadow:4px 4px 1px gray;
width:30%;
max-width:30em;
font-size:.9em;
line-height:120%;
text-indent:0;
word-wrap:break-word;
margin:.3em;
padding:.5em;
}

.Onote::after {
content:'ã€‚';
}

.Onote_count {
color:red;
}

#container {
background:url(/rocksaying/af00ad9d.png) no-repeat fixed right bottom transparent;
}

#banner {
font-family:Hei,sans-serif;
color:#000;
margin:10px 0;
}

#banner > .blogtitle {
text-align:left;
text-shadow:1px 1px 0 #fff;
float:left;
font-size:24pt;
font-family:tw-kai,dfkai-sb,Kai,serif;
margin:0 0 0 60px;
}

#banner > .blogtitle a:hover {
background-color:inherit;
}

#banner .description {
text-align:right;
text-decoration:none;
font-family:Hei,sans-serif;
font-weight:700;
text-shadow:1px 1px 0 #FFF;
padding:0 10px 10px;
}

#banner .description div:first-child {
font-size:.9em;
}

#banner .description .categories {
line-height:1.7em;
font-size:.9em;
font-weight:400;
margin:5px 0 0;
padding:0;
}

#banner .description .categories li {
display:inline;
white-space:nowrap;
}

#banner .description .categories a {
border-bottom:3px solid #fc0;
margin:0 1px;
padding:0 2px;
}

#banner .description .categories a:hover {
color:#00f;
border-bottom:3px solid #ff0;
background-color:transparent;
text-shadow:0 0 2px #39F;
}

ul.categories .search-txt {
border:1px solid gray;
border-radius:4px 0 0 4px;
-webkit-border-radius:4px 0 0 4px;
background-color:#ffc;
font-size:.9em;
margin-right:0;
}

ul.categories .search-go {
border:1px solid gray;
border-left:0;
border-radius:0 4px 4px 0;
-webkit-border-radius:0 4px 4px 0;
font-size:.9em;
cursor:pointer;
margin:0;
padding:0 4px;
}

#footer {
text-align:center;
vertical-align:middle;
color:#D3D3D3;
clear:both;
width:100%;
font-size:1em;
background-color:#000;
box-shadow:0 0 8px #000;
-moz-box-shadow:0 0 8px #000;
-webkit-box-shadow:0 0 8px #000;
padding:2em 0 1em;
}

#footer a {
color:#eb9f81;
border:0;
}

#footer a:hover {
background-color:transparent;
border-bottom:1px solid #eb9f81;
}

#footer a.img {
position:relative;
top:.5em;
padding-right:.5em;
}

#footer a.img:hover {
border-bottom:0;
}

#footer .counter {
margin:.6em 0 0;
}

.blog {
padding:10px 5%;
}

.blog_date2 {
border:3px double #ccc;
box-shadow:2px 2px 1px #D3D3D3;
-webkit-box-shadow:2px 2px 1px #D3D3D3;
clear:left;
color:#c60;
float:left;
font-size:16px;
line-height:20px;
text-align:center;
width:60px;
margin:5px 0 0;
padding:2px;
}

.blog_date2_day {
font-size:20px;
}

.blog .date {
clear:both;
}

.form input,.form textarea {
border:1px solid #000;
}

.blogbody {
margin:20px 0;
}

.blogbogy_title2 {
float:left;
border-bottom:3px double #ccc;
text-shadow:2px 2px 1px #D3D3D3;
margin:.5em 0 1.5em;
padding:0 5px;
}

.blogbody .title {
border-bottom:3px double #ccc;
}

.blogbody .title img,.blogbody_title_img {
vertical-align:middle;
margin-right:5px;
}

.blogbody .main {
padding:0;
}

#content .blogbody .main h1,#content .blogbody .main h2,#content .blogbody .main h3,#content .blogbody .main h4,#content .blogbody .main h5,#content .blogbody .main h6 {
text-decoration:none;
font-weight:700;
color:#c60;
margin:.2em;
}

div.main > span.main-continues {
background-color:hsl(30,100%,20%);
color:#FFF;
border:1px solid hsl(30,100%,20%);
border-radius:1em 0 0 1em;
-webkit-border-radius:1em 0 0 1em;
box-shadow:2px 2px 1px gray;
-webkit-box-shadow:2px 2px 1px gray;
margin:.5em;
padding:4px 4px 4px 10px;
}

div.main > span.main-continues > a.acontinues {
color:#FFF;
}

div.main > span.main-continues > a.acontinues:hover {
color:#FF0;
background-color:hsl(30,100%,20%);
}

div.blogbody div.posted {
border:1px solid #09c;
clear:both;
color:#000;
text-align:right;
margin-top:3em;
background-image:linear-gradient(0deg,rgba(102,204,153,.7), rgba(153,255,204,.6), rgba(102,204,153,.7));
padding:5px;
}

div.blogbody div.posted2 {
border:1px solid #09c;
float:left;
width:100px;
margin:20px 0;
padding:3px;
}

.bookmarklet2 {
border:0;
margin:2px 0;
}

.twitter-share-button {
width:55px;
height:20px;
max-width:55px;
max-height:20px;
background:url(https://dev.twitter.com/widgets/images/tweet.png) 0 0;
}

.relation-articles {
border-top:1px gray solid;
border-bottom:1px gray solid;
margin:10px 0;
padding:5px;
}

.trackback-url {
clear:both;
border-top:1px gray solid;
border-bottom:1px gray solid;
font-weight:700;
font-size:14px;
color:#c60;
background-color:#ededed;
padding:5px;
}

.trackback-url::before {
content:'Trackback>> ';
}

.trackback-body {
border:2px groove #d3d3d3;
border-bottom:0;
color:#000;
border-radius:0 1em 0 0;
-webkit-border-radius:0 1em 0 0;
margin:0 3em;
padding:2px 5px;
}

.trackback-post {
text-align:right;
border:2px groove #d3d3d3;
background-color:hsla(60,100%,80%,.5);
border-radius:0 0 0 1em;
-moz-border-radius:0 0 0 1em;
-webkit-border-radius:0 0 0 1em;
margin:0 3em 1em;
padding:2px 5px;
}

.comments-head {
font-weight:700;
border-top:1px gray solid;
color:#c60;
margin:20px 0 10px;
padding:2px;
}

.comments-body {
line-height:150%;
border:2px #ccc solid;
border-radius:0 1em;
-webkit-border-radius:1em;
min-height:3em;
margin:0 3em;
padding:.5em;
}

.comments-body:nth-of-type(even) {
background-image:linear-gradient(180deg,hsla(115,100%,100%,.5), hsla(115,100%,80%,.5));
}

.comments-body:nth-of-type(odd) {
background-image:linear-gradient(180deg,hsla(165,100%,100%,.5), hsla(155,100%,80%,.5));
}

.comments-postName {
font-weight:700;
padding:5px;
}

.comments-post {
font-family:sans-serif;
text-align:right;
margin:0 3em 10px;
}

.blog .form {
border:1px solid #000;
width:90%;
margin:10px auto;
}

.blog .form #text {
height:5em;
width:99%;
background-color:transparent;
}

div.sidetitle {
font-family:Hei,sans-serif;
font-size:1.1em;
color:#FFF;
background-color:gray;
text-align:center;
text-shadow:1px 2px #000;
box-shadow:2px 3px 1px #D3D3D3;
padding:5px;
}

div.side {
border-left:1px solid gray;
margin-left:6px;
font-size:90%;
line-height:140%;
padding:1em 6px;
}

div.side > div.sidebody_indent {
padding-left:20px;
background-image:url(http://blog.roodo.com/rocksaying/32f7d6c2.gif);
background-position:left center;
background-repeat:no-repeat;
}

.calendard {
empty-cells:show;
}

#links .powered {
text-align:center;
margin:5px auto;
}

#links .blogButtons {
text-align:center;
margin:0 auto;
}

#links .syndicate {
text-align:center;
padding:2px;
}

#links .syndicate a,#links .blogButtons a {
border:0;
margin:4px 0;
}

.laozi {
border:1px solid #d3d3d3;
margin:.5em 0;
padding:.5em;
}

.laozi p {
font-family:Kai,tw-kai,dfkai-sb,æ¨™æ¥·é«”,å…¨å­—åº«æ­£æ¥·é«”,serif;
font-size:120%;
}

.laozi p em {
color:#ef0000;
font-style:normal;
font-size:90%;
}

dl dd,.main ul li {
line-height:150%;
}

.bookmarklet:hover,.bookmarklet2:hover,#links .syndicate a:hover,#links .blogButtons a:hover {
background-color:transparent;
}

.posted .menu,.pagetop {
text-align:right;
}

.syntaxhighlighter a,.syntaxhighlighter div,.syntaxhighlighter code,.syntaxhighlighter table,.syntaxhighlighter table td,.syntaxhighlighter table tr,.syntaxhighlighter table tbody,.syntaxhighlighter table thead,.syntaxhighlighter table caption,.syntaxhighlighter textarea {
-moz-border-radius:0!important;
-webkit-border-radius:0 0 0 0!important;
background-color:transparent!important;
border:0!important;
bottom:auto!important;
float:none!important;
height:auto!important;
left:auto!important;
line-height:1.1em!important;
outline:0!important;
overflow:hidden!important;
position:static!important;
right:auto!important;
text-align:left!important;
top:auto!important;
vertical-align:baseline!important;
width:auto!important;
box-sizing:content-box!important;
font-family:monospace!important;
font-weight:400!important;
font-style:normal!important;
font-size:1em!important;
min-height:auto!important;
margin:0!important;
padding:0!important;
}

.syntaxhighlighter {
width:100%!important;
position:relative!important;
overflow:auto!important;
font-size:1em!important;
margin:1em 0!important;
}

.syntaxhighlighter.source {
overflow:hidden!important;
}

.syntaxhighlighter .italic {
font-style:italic!important;
}

.syntaxhighlighter .line {
white-space:pre!important;
}

.syntaxhighlighter table {
border:1px solid #09C!important;
border-radius:5px!important;
-moz-border-radius:5px!important;
-webkit-border-radius:5px!important;
overflow:auto!important;
width:calc(100%-4px)!important;
}

.syntaxhighlighter table caption {
text-align:left!important;
color:#c60!important;
padding:.5em 0 .5em 1em !important;
}

.syntaxhighlighter table td.code {
width:100%!important;
}

.syntaxhighlighter table td.code .container {
position:relative!important;
}

.syntaxhighlighter table td.code .container textarea {
box-sizing:border-box!important;
position:absolute!important;
left:0!important;
top:0!important;
width:100%!important;
height:100%!important;
border:none!important;
background:#FFF!important;
padding-left:1em!important;
overflow:hidden!important;
white-space:pre!important;
}

.syntaxhighlighter table td.gutter .line {
text-align:right!important;
padding:0 .5em 0 1em !important;
}

.syntaxhighlighter table td.code .line {
padding:0 1em!important;
}

.syntaxhighlighter.nogutter td.code .container textarea,.syntaxhighlighter.nogutter td.code .line {
padding-left:0!important;
}

.syntaxhighlighter.show {
display:block!important;
}

.syntaxhighlighter.collapsed .toolbar {
font-size:1em!important;
position:static!important;
width:auto!important;
height:auto!important;
color:#3f5fbf!important;
background:#FFF!important;
border:1px solid #d4d0c8!important;
padding:.1em .8em 0!important;
}

.syntaxhighlighter.collapsed .toolbar span {
display:inline!important;
margin-right:1em!important;
}

.syntaxhighlighter.collapsed .toolbar span a {
display:none!important;
padding:0!important;
}

.syntaxhighlighter .toolbar {
position:absolute!important;
right:1px!important;
top:1px!important;
width:11px!important;
height:11px!important;
font-size:10px!important;
z-index:10!important;
color:#a0a0a0!important;
background:#d4d0c8!important;
border:none!important;
}

.syntaxhighlighter .toolbar a {
display:block!important;
text-align:center!important;
text-decoration:none!important;
padding-top:1px!important;
color:#a0a0a0!important;
}

.syntaxhighlighter.ie {
font-size:.9em!important;
padding:1px 0!important;
}

.syntaxhighlighter.ie .toolbar {
line-height:8px!important;
}

.syntaxhighlighter.ie .toolbar a {
padding-top:0!important;
}

.syntaxhighlighter.printing .line.alt1 .content,.syntaxhighlighter.printing .line.alt2 .content,.syntaxhighlighter.printing .line.highlighted .number,.syntaxhighlighter.printing .line.highlighted.alt1 .content,.syntaxhighlighter.printing .line.highlighted.alt2 .content {
background:none!important;
}

.syntaxhighlighter.printing .line .number {
color:#bbb!important;
}

.syntaxhighlighter.printing .line .content {
color:#000!important;
border:none!important;
}

.syntaxhighlighter.printing a {
text-decoration:none!important;
}

.syntaxhighlighter.printing .comments,.syntaxhighlighter.printing .comments a {
color:#008200!important;
}

.syntaxhighlighter.printing .string,.syntaxhighlighter.printing .string a {
color:blue!important;
}

.syntaxhighlighter.printing .keyword {
color:#069!important;
font-weight:700!important;
}

.syntaxhighlighter .line.highlighted.alt1,.syntaxhighlighter .line.highlighted.alt2 {
background-color:#c3defe!important;
}

.syntaxhighlighter .line.highlighted.number {
color:#FFF!important;
}

.syntaxhighlighter .gutter {
color:#787878!important;
}

.syntaxhighlighter .gutter .line {
border-right:3px solid #d4d0c8!important;
}

.syntaxhighlighter .gutter .line.highlighted {
background-color:#d4d0c8!important;
color:#FFF!important;
}

.syntaxhighlighter.collapsed {
overflow:visible!important;
}

.syntaxhighlighter .string,.syntaxhighlighter .string a {
color:#2a00ff!important;
}

.syntaxhighlighter .keyword {
color:#7f0055!important;
font-weight:700!important;
}

.syntaxhighlighter .preprocessor {
color:#646464!important;
}

.syntaxhighlighter .script {
font-weight:700!important;
color:#7f0055!important;
background-color:none!important;
}

.syntaxhighlighter .xml .keyword {
color:#3f7f7f!important;
font-weight:400!important;
}

.syntaxhighlighter .xml .color1,.syntaxhighlighter .xml .color1 a {
color:#7f007f!important;
}

.syntaxhighlighter .xml .string {
font-style:italic!important;
color:#2a00ff!important;
}

a.tag:visited,#banner a {
color:#000;
}

h4:first-letter,legend,.relation-articles h3 {
font-size:1.2em;
}

#banner > .blogtitle a,img,#banner .description a,#banner .description a:hover,.bookmarklet {
border:0;
}

.syntaxhighlighter .bold,.syntaxhighlighter.printing .script {
font-weight:700!important;
}

.syntaxhighlighter.collapsed table,.syntaxhighlighter .toolbar a.expandSource,.syntaxhighlighter.printing .toolbar {
display:none!important;
}

.syntaxhighlighter.collapsed .toolbar span a.expandSource,.syntaxhighlighter .toolbar span.title {
display:inline!important;
}

.syntaxhighlighter.printing .plain,.syntaxhighlighter.printing .plain a,.syntaxhighlighter.printing .break,.syntaxhighlighter.printing .break a,.syntaxhighlighter .plain,.syntaxhighlighter .plain a {
color:#000!important;
}

.syntaxhighlighter.printing .preprocessor,.syntaxhighlighter.printing .color1,.syntaxhighlighter.printing .color1 a,.syntaxhighlighter .color1,.syntaxhighlighter .color1 a {
color:gray!important;
}

.syntaxhighlighter.printing .variable,.syntaxhighlighter.collapsed .toolbar a:hover,.syntaxhighlighter .variable {
color:#a70!important;
}

.syntaxhighlighter.printing .value,.syntaxhighlighter .value {
color:#090!important;
}

.syntaxhighlighter.printing .functions,.syntaxhighlighter.printing .color2,.syntaxhighlighter.printing .color2 a,.syntaxhighlighter .functions,.syntaxhighlighter .color2,.syntaxhighlighter .color2 a {
color:#ff1493!important;
}

.syntaxhighlighter.printing .constants,.syntaxhighlighter .constants {
color:#06c!important;
}

.syntaxhighlighter.printing .color3,.syntaxhighlighter.printing .color3 a,.syntaxhighlighter .toolbar a:hover,.syntaxhighlighter .color3,.syntaxhighlighter .color3 a {
color:red!important;
}

.syntaxhighlighter.collapsed .toolbar a,.syntaxhighlighter .comments,.syntaxhighlighter .comments a {
color:#3f5fbf!important;
}

@media screen {
body {
font-size:1em;
}

#content {
width:70%;
min-width:240px;
float:left;
}

#links {
float:right;
max-width:400px;
min-width:120px;
width:27%;
padding:0;
}

pre.term {
font-family:monospace;
color:#FFF;
background-color:#000;
border:6px solid #D3D3D3;
}
}

@media print {
.syntaxhighlighter,.syntaxhighlighter a,.syntaxhighlighter div,.syntaxhighlighter code,.syntaxhighlighter table,.syntaxhighlighter table td,.syntaxhighlighter table tr,.syntaxhighlighter table tbody,.syntaxhighlighter table thead,.syntaxhighlighter table caption,.syntaxhighlighter textarea {
font-size:10px!important;
}

#container,#content {
margin:0 10px;
}

#banner .description {
text-shadow:none;
}

#links,embed,iframe,#topBody,.adbox,#footer .counter,.categories,.tags,.form,.trackback-url,.trackback-url_box,.englishTrans,.dir,.posted,.pagetop,.relation-articles {
display:none;
visibility:hidden;
height:0;
}

#footer {
border-top:1px solid #000;
box-shadow:0 0;
-webkit-box-shadow:0 0;
font-size:.9em;
padding:0;
}

#banner,.description,.blog,.blogbody {
margin:0;
padding:0;
}

#banner > .description div:first-child {
font-size:.8em;
font-weight:400;
}

.blogbogy_title2 {
font-size:1.1em;
margin-bottom:.5em;
}

.blog_date2 {
box-shadow:0 0;
-webkit-box-shadow:0 0;
font-size:.8em;
line-height:100%;
width:auto;
margin:0;
}

.blog_date2_day {
font-size:.8em;
}
}